import { useAuth } from './auth-provider';

const AdminShow = ({ children }: { children: React.ReactNode }) => {
  const { isAdmin } = useAuth();

  return isAdmin && children;
};

export default AdminShow;
